Slackware Linux 14.2/ 15.0/ 最新の cups の脆弱性 (SSA:2022-146-01)

medium Nessus プラグイン ID 161626
扶養家族が見つかりません